/bills/get_electricity_providerGETid, name or m_id as disco_name when resolving a meter or buying electricity.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.curl -X GET "https://api.sendcheap.us/apps/business/bills/get_electricity_provider" \ -H "Authorization: Bearer <token>"
{ "status": "success", "message": "successful", "data": [ { "id": "61efac27da92348f9dde5f74", "name": "Ikeja Electric", "m_id": "IKEDC" }, { "id": "61efac35da92348f9dde5f77", "name": "Eko Electricity", "m_id": "EKEDC" }, { "id": "61efac51da92348f9dde5f7d", "name": "Abuja Electricity", "m_id": "AEDC" } ] }